
### Description 

Symbolic prophecy is a type of message that God gave to a prophet so that the prophet would tell others. These messages use images and symbols to show what God will do in the future.

The main books that have these prophecies are Isaiah, Ezekiel, Daniel, Zechariah, and Revelation. Shorter examples of symbolic prophecy are also found in other books, such as in Matthew 24, Mark 13, and Luke 21.

The Bible tells both how God gave each message and what the message was. When God gave the messages, he often did so in miraculous ways such as in dreams and visions. (See *dream* and *vision* pages in [translationWords](https://unfoldingword.org/en/?resource=translation-words) for help translating "dream" and "vision.") When prophets saw these dreams and visions, they often saw images and symbols about God and heaven. Some of these images are a throne, golden lamp stands, a powerful man with white hair and white clothes, and eyes like fire and legs like bronze. Some of these images were seen by more than one prophet.

The prophecies about the world also contain images and symbols. For example, in some of the prophecies strong animals represent kingdoms, horns represent kings or kingdoms, a dragon or serpent represents the devil, the sea represents the nations, and weeks represent longer periods of time. Some of these images were also seen by more than one prophet.

The prophecies tell about the evil in this world, how God will judge the world and punish sin, and how God will establish his righteous kingdom in the new world he is creating. They also tell about things that will happen concerning heaven and hell. 

Some of these writings are presented as poetry and some are presented as narrative. They usually use the past tense because the prophets tell about what they saw in their visions or dreams. But they are about things that would happen in the future. Some of these things happened after the prophets told about them, and some of them will happen at the end of this world.

#### Reasons this is a translation issue 

  * Some of the images are hard to understand because we have never seen things like them before.
  * Descriptions of things that we have never seen or that do not exist in this world are hard to translate.

#### Translation Principles 
  * Translate the images in the text. Do not try to interpret them and translate their meaning.
  * When the same image appears in more than one place in the Bible, and it is described in the same way, try to translate it the same way in all those places.
  * Sometimes it is difficult to understand in what order the events described in the various prophecies happen. Simply write them as they appear in each prophecy.


### Examples from the Bible

The following passages describe powerful beings that Ezekiel, Daniel, and John saw. Images that come up in these visions include hair that is white as wool, a voice like many waters, a golden belt, and legs or feet like polished bronze. Though the prophets saw various details, it would be good to translate the details that are the same in the same way.

<blockquote> In the middle of the lampstands there was one like a Son of Man, wearing a long robe that reached down to his feet, and a golden belt around his chest.  <u>His head and hair were as white as wool</u> — as white as snow, and his eyes were like a flame of fire. <u>His feet were like burnished bronze</u>, like bronze that had been refined in a furnace, and <u>his voice was like the sound of many rushing waters</u>. He had in his right hand seven stars, and coming out of his mouth was a sharp two-edged sword. His face was shining like the sun at its strongest shining. (Revelation 1:13-16 ULB) </blockquote>


>As I looked,  
>thrones were set in place,  
>and the Ancient of Days took his seat.  
>His clothing was as white as snow,  
>and <u>the hair of his head was like pure wool</u>. (Daniel 7:9 ULB) 


<blockquote>I looked up and saw a man dressed in linen, with a belt around his waist made of pure gold from Uphaz. His body was like topaz, his face was like lightning, his eyes were like flaming torches, his arms and <u>his feet were like polished bronze</u>, and the sound of his words was like the sound of a great crowd. (Daniel 10:5-6 ULB)</blockquote>


>Behold! The glory of the God of Israel came from the east; <u>his voice was like the sound of many waters</u>, and the earth shone with his glory! (Ezekiel 43:2 ULB)